.sleepin { 
    display:none !important;
 }
.dellite_sodimm { 
        color: #f00;
    font-size: 1.75rem;
    line-height: 1.875rem;
    margin-left: 0.375rem;
    cursor: pointer;
 }
.hedclass .dellite_sodimm { 
    display:none;
 }
.block_f.data_numer .chek_comment_oo .uk-icon.close_block_comment { 
    left: 13.5625rem;
    top: -0.75rem;
    width: 1.5625rem;
    padding: 0.3125rem;
    height: 1.5625rem;
    border-radius: 0.8125rem;
    background: var(--color-neutral);
    color: var(--color-primary);
 }
.block_f.data_numer .chek_comment_oo .uk-icon.close_block_comment:before, .block_f.data_numer .uk-icon:before { 
    content: "";
    width: 1.5625rem;
    height: 1.5625rem;
    position: absolute;
    top: 0;
    left: 0;
 }
.block_tpo_balance .uk-subnav-pill > * > :first-child { 
    padding: 0.625rem 1.25rem;
    background: var(--color-neutral);
    font-size: 0.875rem;
    letter-spacing: 1px;
    color: var(--color-primary);
    transition: 0.2s ease-out;
 }
.block_tpo_balance  .uk-subnav-pill > .uk-active > a { 
    background-color: var(--color-primary);
    color: var(--color-white);
 }
.block_tpo_balance .uk-subnav-pill > * > a:hover { 
  background-color: #bfcad4;
  color: var(--color-primary);
 }
.uk-subnav.uk-subnav-pill.uk-sticky.uk-active.uk-sticky-fixed { 
    background: var(--color-white);
    padding: 0.625rem 0px;
 }
.uk-subnav.uk-subnav-pill.uk-sticky.uk-active.uk-sticky-fixed > * { 
    flex: none;
    padding-left: 0px;
    position: relative;
    padding-right: 0.625rem;
 }
.block_tpo_balance .uk-subnav.uk-subnav-pill.uk-sticky.uk-active.uk-sticky-fixed * > :first-child { 
    padding: 0.3125rem 0.9375rem;
    font-size: 0.75rem;
    letter-spacing: 1px;
 }
.block_tpo_balance .uk-subnav.uk-subnav-pill.uk-sticky.uk-active.uk-sticky-fixed span { 
display:none;
 }
.searchbox { 
    background: var(--color-white);
    transition: 0.1s ease-out;
    padding:0px 0px;
 }
.searchbox.uk-sticky { 
    background: var(--color-white);
    padding:0.625rem 0px;
 }
.block_tpo_balance { 
    padding: 0px 3.125rem;
    position: relative;
 }
.block_tpo_balance .hed_block img { 
    width: 6.875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 100%;
    border: 0.3125rem solid rgb(255 255 255 / 18%);
 }
.tpo_model_heder { 
    width: 34.375rem;
 }
.tpo_model_heder .tpo_model_title { 
    font-size: 1.875rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
 }
.tpo_model_wijet { 
    padding-top: 0.75rem;
 }
.tpo_model_wijet span { 
    font-size: 0.75rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    background: var(--color-topbar);
    padding: 0.3125rem 0.625rem;
    margin-right: 0.625rem;
 }
.tpo_model_bot_wijet { 
    
 }
.tpo_block_grupp .uk-width-5-6 { 
    width: 100%;
 }
.tpo_block_grupp .uk-width-1-6 { 
    display:none;
 }
.tpo_right_block { 
    width: 11.875rem;
    height: 3.125rem;
    margin-top: -0.3125rem;
    margin-bottom: 0.9375rem;
    border-radius: 0px;
    border: 1px solid var(--color-primary-border);
    position: relative;
 }
.tpo_right_block span { 
    position:absolute;
    text-transform: uppercase !important;
 }
.hidden_hell { 
overflow: hidden;
    height: 0px;
    padding-top: 3.4375rem;
    transition: 0.2s ease-in-out;
 }
.hidden_hell.addvizer { 
    height: auto;
 }
.tpo_tpo_grupp .dump_svitch_ac, .tpo_ndo_grupp .dump_svitch_ac { 
    display: flex;
    width: 100%;
    padding-bottom: 0px;
    border-top: 1px solid var(--color-primary-border);
    transition: 0.2s ease-out;
    background: var(--color-white);
 }
.tpo_tpo_grupp .tpo_block_grupp:has(#SCR0) { 
        padding-bottom: 0px;
 }
#SCR0 { 
   padding-bottom: 0px;  
 }
#SCR0.addvizer { 
   padding-bottom: 2.5rem;    
 }
.tpo_tpo_grupp .dump_svitch_ac:hover, .tpo_ndo_grupp .dump_svitch_ac:hover { 
    background: #f9f9f9;
 }
.tpo_right_block .tpo_title_in { 
    letter-spacing: 1px;
    font-size: 0.5625rem;
    line-height: 0.5rem;
    bottom: 2rem;
    color: rgb(var(--color-primary-rgb) / 72.2%);
    left: 0.8125rem;
    font-weight: 600;
 }
.tpo_right_block .tpo_atribut_in { 
    font-size: 1.25rem;
    color: var(--color-primary);
    font-weight: 800;
    bottom: 0.3125rem;
    left: 0.8125rem;
 }
.block_f { 
    padding: 0.3125rem 0.625rem;
    font-size: 0.9375rem;
    color: var(--color-primary);
    font-weight: 400;
 }
.data_numer { 
width: calc(100% - 27.375rem);
position: relative;
 }
.block_f.data_vt { 
    width: 3.125rem;
    background: rgb(var(--color-primary-rgb) / 14.1%);
    font-weight: 600;
 }
.num_id { 
    width: 2.375rem;
    box-sizing: border-box;
    text-align: center;
    background: transparent;
    font-weight: 700;
 }
.data_norma { 
    width: 7.5rem;
    background: rgb(34 60 80 / 6%);
    font-weight: 700;
    position: relative;
    padding: 0;
 }
.data_norma span { 
    box-sizing: border-box;
    width: 3.75rem;
    display: inline-block;
    padding: 0.3125rem 0.625rem;
 }
.data_norma span.class_error { 
    background: rgb(255 139 0 / 26%);
 }
.data_nuoo { 
    width: 1.875rem;
    background: rgb(var(--color-success-rgb) / 38.8%);
    text-align: center;
    font-weight: 700;
    position: relative;
 }
.data_nuoo.class_error { 
    color: var(--color-primary);
    background: transparent;
 }
.hedclass div, .hedclass span { 
    background: rgb(255 255 255 / 3%)!important;
    font-size: 0.75rem!important;
    color: var(--color-primary)!important;
    font-weight: 700!important;
 }
.recurse_ndo { 
    cursor: pointer;
 }
.class_error.recurse_ndo input { 
    background: rgb(255 233 233);
 }
.recurse_ndo input { 
    position: absolute;
    width: 50%;
    height: 2.125rem;
    padding: 0;
    top: -0.0625rem;
    box-sizing: border-box;
    left: 50%;
    text-align: center;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 0px;
    border: 1px solid var(--color-primary);
    z-index: 10;
    font-size: 0.75rem;
    font-weight: 800;
 }
.dump_svitch_ac.delite_oo { 
    background: rgb(34 60 80 / 0%);
 }
/**Проверки и тригеры**/
.cwenty_ststus { 
background: rgb(34 60 80 / 20%);
    padding: 1.25rem;
    font-size: 1.3125rem;
    font-weight: 200;    
 }
.dump_svitch_ac.defclass.delite_oo .block_f, .dump_svitch_ac.delite_oo div { 
position: relative;
 }
.dump_svitch_ac.defclass.delite_oo .block_f:before, .dump_svitch_ac.delite_oo div:before { 
    content: '';
    position: absolute;
    background: #ffffffad;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
 }
.tpo_model_bot_wijet span { 
font-size: 0.75rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    background: rgb(255 165 0 / 34%);
    padding: 0.3125rem 0.625rem;
    margin-right: 0.625rem;
 }
.hed_block { 
    width: 9rem;
 }
.tpo_ndo_grupp.hude_t .delite_oo { 
    display:none;
 }
.addfix_grupp_botttom { 
    float: right;
    margin-right: -4.0625rem;
    margin-top: 1.625rem;
    position: sticky;
    top: 9.875rem;
 }
.tpo_space { 
    position: relative;
    width: fit-content;   
 }
.balance_prepass_column.ab span { 
    display: block;
    height: 0.75rem;
    font-size: 0.5625rem;
    border-top: 1px solid var(--color-primary-border);
    line-height: 0.75rem;
 }
.balance_prepass_column.ab span.data_numer { 
height: 1.375rem;
    font-size: 1.0625rem;
    border-top: 0px solid var(--color-primary-border);
    width: 100%;
    line-height: 0.9375rem;
 }
/** Группировка оо **/
.tpo_tpo_grupp, .tpo_ndo_grupp { 
    width: 87.5rem;
 }
.tpo_tpo_grupp .tpo_block_grupp { 
    padding-bottom: 2.5rem;
 }
.tpo_tpo_grupp .tpo_block_grupp .numer_oo { 
    background: var(--color-primary);
    text-align: -webkit-center;
    padding: 1.5625rem 0.625rem 0.625rem;
    color: var(--color-white);
    font-size: 2.1875rem;
    box-sizing: border-box;
    font-weight: 500;
    height: 100%;
 }
.tpo_tpo_grupp .tpo_block_grupp .numer_oo span { 
    font-size: 1.75rem;
    padding-right: 0.3125rem;
    font-weight: 300;
 }
.tpo_tpo_grupp .block_g, .tpo_tpo_grupp .block_n, .tpo_tpo_grupp .block_o { 
    font-size: 0.75rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--color-primary);
    box-sizing: border-box;
    padding: 0.625rem;
  
 }
.tpo_tpo_grupp .block_g { 
    width: 9.166666666666667%;
 }
.tpo_tpo_grupp .block_n { 
    width: 40%;
 }
.tpo_tpo_grupp .block_o { 
    width: 5%;
    position: relative;
 }
.tpo_tpo_grupp .tpo_block_grupp .block_g.bg_ccc { 
    background: rgb(var(--color-primary-rgb) / 14.1%);
 }
.tpo_block_grupp .uk-width-5-6 .dump_svitch_ac:first-child, .dump_svitch_ac.hedclass { 
       border-top: 0px solid var(--color-primary-border); 
 }
.tpo_block_grupp .uk-width-5-6 .dump_svitch_ac:first-child div { 
    font-weight: 600!important;
    color: #999!important;
    background: var(--color-white)!important;
 }
.block_o span { 
    background: var(--color-success-alt);
    font-size: 0.9375rem;
    box-sizing: border-box;
    height: 1.875rem;
    width: 1.875rem;
    position: absolute;
    text-align: center;
    line-height: 1.875rem;
    color: #000;
    border-radius: 100%;
    top: 0px;
    left: 0.3125rem;
 }
.block_n span { 
        color: var(--color-primary);
    font-size: 0.9375rem;
 }
.data_nuoo span { 
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    line-height: 2rem;
 }
.balance_name_user .add_num { 
    display:none;
 }
.chek_numer_oo, .chek_comment_oo { 
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 0px;
    border: 1px solid var(--color-primary);
    padding: 1.25rem 1.25rem 0.9375rem 0.9375rem;
    width: 11.25rem;
    position: absolute;
    background: var(--color-white);
    z-index: 11;
    top: -1.25rem;
    right: 3.125rem;
    display: initial;
 }
.add_num { 
    width: calc(33.3333333333333% - 0.3125rem);
    background: #ffae00;
    color: var(--color-white);
    float: left;
    padding: 0;
    margin-left: 0.3125rem;
    height: 1.875rem;
    line-height: 1.375rem;
    margin-bottom: 0.3125rem;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 2.6875rem;
    font-weight: 100;
    transition: 0.2s ease-out;
 }
.chek_numer_oo:before, .chek_comment_oo:before { 
    content: "";
    background: url(../../media/images/STR.svg) center right no-repeat;
    position: absolute;
    height: 1.875rem;
    width: 1.875rem;
    background-size: 1.875rem 1.875rem;
    right: -0.875rem;
    z-index: -1;
 }
.chek_numer_oo .numoo { 
    width: calc(33.3333333333333% - 0.3125rem);
    background: var(--color-primary);
    color: var(--color-white);
    float: left;
    padding: 0.25rem;
    margin-left: 0.3125rem;
    margin-bottom: 0.3125rem;
    box-sizing: border-box;
    cursor: pointer;
    transition: 0.2s ease-out;
    position: relative;
 }
.balance_prepass_column.ab .data_numer .option_custom { 
width: 100%;
    height: 0.3125rem;
    position: absolute;
    background: var(--color-neutral-panel);
    bottom: auto;
    top: 1.0625rem;
    border-top: 0px solid var(--color-primary-border);
    left: 0px;
    cursor: pointer;
 }
.chek_numer_oo .numoo:hover { 
    background: rgb(34 60 80 / 74%); 
 
 }
.chek_numer_oo .numoo.active { 
    background: #ad2!important;
 }
.chek_numer_oo div { 
user-select:none;
 }
.construct_data_atribut { 
    --v: calc( ((18/5) * var(--p) - 90)*1deg);
    width: 1.875rem;
    height: 1.875rem;
    display: inline-block;
    border-radius: 50%;
    padding: 0.1875rem;
    background: linear-gradient(#f8f9fa,#f8f9fa) content-box, linear-gradient(var(--v), rgb(248 249 250) 50%,transparent 0) 0/min(100%,(50 - var(--p))*100%), linear-gradient(var(--v), transparent 50%,rgb(172 181 189) 0) 0/min(100%,(var(--p) - 50)*100%), linear-gradient(to right, rgb(172 181 189 / 0%) 50%,rgb(168 177 186) 0);
 }
.construct_data_atribut.green { 
    background: linear-gradient(#f8f9fa,#f8f9fa) content-box, linear-gradient(var(--v), var(--color-success-alt2) 50%,transparent 0) 0/min(100%,(50 - var(--p))*100%), linear-gradient(var(--v), transparent 50%,var(--color-success-alt2) 0) 0/min(100%,(var(--p) - 50)*100%), linear-gradient(to right, rgb(172 181 189 / 0%) 50%,var(--color-success-alt2) 0);
 }
.construct_data_atribut_contant { 
    position: absolute;
    width: calc(100% - 2.75rem);
    left: -0.0313rem;
    border: 0px solid var(--color-primary-border);
    top: 0.2813rem;
    z-index: -1;
 }
.block_f.data_numer .uk-icon { 
    position: absolute;
    background: rgb(34 60 80 / 7%);
    padding: 0.5rem 0.3125rem 0px 0.3125rem;
    box-sizing: border-box;
    height: 2rem;
    top: 0;
    right: 0;
    cursor: pointer;
    transition: 0.2s ease-out;
 }
.block_f.data_numer .uk-icon:hover { 
    background: var(--color-success-alt2);
    color: var(--color-primary);
 }
.chek_comment_oo svg { 
    width: 2.5rem;
 }
.block_f.data_numer .chek_comment_oo .uk-icon { 
background: var(--color-primary);
    padding: 0.8125rem 0.625rem 0.4375rem 0.625rem;
    border-radius: 0px;
    box-sizing: border-box;
    color: var(--color-white);
    height: 3.75rem;
    top: -1.75rem;
    right: auto;
    left: 0.625rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
 }
.block_f.data_numer .comment_n { 
       font-weight: 700;
    padding-left: 0.375rem;
    color: var(--color-primary); 
 }
.chek_comment_oo { 
    top: -1.25rem;
    right: 2.5625rem;
    padding: 0;
    width: 15.625rem;
    border-radius: 0;
    border: 0;
    border: 1px solid var(--color-primary);
 }
.chek_comment_oo:before { 
    height: 3.125rem;
    width: 3.125rem;
    top: 0.5625rem;
    right: -0.9375rem;
    background-size: 3.125rem;
    -webkit-filter: drop-shadow(0.1875rem 0.3125rem 0.3125rem #000);
    filter: drop-shadow(0.5rem 0.25rem 0.3125rem rgb(34 60 80 / 20%));
 }
.chek_comment_oo .uk-textarea { 
    padding-top: 2.5rem;
    width: 100%!important;
    min-width: 100%!important;
    border: 0;
    border-radius: 1.25rem;
    color: var(--color-primary);
    font-weight: 300;
 }
.navigation_grupp ul { 
    list-style: none;
    display: flex;
    padding-left: 0;
    gap: 0.3125rem;
 }
.navigation_grupp ul a { 
    width: 1.5625rem;
    height: 1.5625rem;
    display: block;
    box-sizing: border-box;
    color: var(--color-primary);
    background: rgba(34, 60, 80, 0.2);
    text-align: center;
    line-height: 1.4375rem;
    font-size: 0.75rem;
    border-radius: 0px;
    border: 1px solid var(--color-primary-border);
    transition: 0.2s ease-out;
 }
.navigation_grupp ul a:hover { 
    background: var(--color-primary);
    color: var(--color-white);
 }
.navigation_grupp { 
  background: var(--color-white);  
  padding-bottom:0.625rem;
    height: 2.0625rem;
 }
/** окно добавления **/
#offcanvas-flip .uk-offcanvas-bar { 
    width: 31.25rem;
    padding: 1.875rem 1.875rem;
    background: var(--color-white);
 }
.uk-offcanvas-bar a, .uk-offcanvas-bar div, .uk-offcanvas-bar h3 { 
    color: rgb(0 0 0)!important;
 }
.uk-nav-parent-icon .uk-parent a { 
    color: var(--color-primary)!important;
    padding: 0.625rem 1.25rem;
    font-size: 0.8125rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid #e5e5e5;
 }
.uk-nav-parent-icon .uk-nav-parent-icon { 
    background: #eeeeee;
 }
.uk-nav-parent-icon .uk-nav-parent-icon .uk-nav-parent-icon { 
    background: #ccd8e2;
 }
#offcanvas-flip ul.uk-nav-sub { 
    padding: 0px;
    background: rgb(255 255 255 / 87%);
    color: #000;
 }
.uk-nav-parent-icon .uk-parent.uk-open .U { 
    color: #f0621e!important;
 }
#offcanvas-flip .uk-nav-parent-icon .uk-parent .uk-nav-sub a, #offcanvas-flip .my_operation_grupp .uk-nav-parent-icon .uk-nav-parent-icon a { 
    color: var(--color-primary)!important;
    padding: 0.625rem 5.625rem 0.625rem 1.25rem;
    font-size: 0.625rem;
    position: relative;
    letter-spacing: 1px;
    border-bottom: 1px solid #e5e5e5;
    transition: 0.2s ease-out;
    background: rgb(34 60 80 / 0%);
    border-left: 0.625rem solid #aaddbb59;
 }
#offcanvas-flip .uk-nav-parent-icon .uk-parent .uk-nav-sub a span { 
    position: absolute;
    right: 0.625rem;
    top: 0.3125rem;
    background: rgb(34 60 80 / 20%);
    padding: 0.3125rem;
    text-align: right;
    font-weight: 800;
    color: var(--color-primary);
    
 }
#offcanvas-flip .uk-nav-parent-icon .uk-parent .uk-nav-sub a:hover { 
        background: rgb(34 60 80 / 11%);
 }
.my_operation, .my_operation_grupp { 
    margin: 0px -1.875rem;
 }
.my_operation_grupp .uk-nav-parent-icon .uk-nav-parent-icon { 
    background: rgb(248 250 251);
 }
#offcanvas-flip .filters .navigation_flipp { 
    padding: 0.9375rem 0px 0.9375rem 1.875rem;
    background: var(--color-white);
    display: none;
    border-bottom: 1px solid #e5e5e5;
 }
#offcanvas-flip .uk-nav-parent-icon .uk-parent .navigation_flipp  a { 
    color: var(--color-primary)!important;
    padding: 0.1875rem 0.375rem;
    font-size: 0.625rem;
    font-weight: 600;
    letter-spacing: 0px;
    border-bottom: 0px solid #e5e5e5;
 }
.uk-parent.filters.uk-open { 
        position: relative;
 }
.navigation_flipp .uk-subnav > * { 
    flex: none;
    padding-left: 0.125rem;
    position: relative;
 }
#offcanvas-flip .uk-nav-parent-icon .uk-parent .navigation_flipp .uk-active a { 
    background: rgb(34 60 80 / 20%);
 }
#offcanvas-flip .uk-nav-parent-icon  .uk-parent.filters.uk-open .navigation_flipp { 
    display: flex;
 }
#offcanvas-flip .navigation_flipp div { 
    background: rgb(34 60 80 / 20%);
    padding: 0.125rem 0.3125rem;
    margin-right: 0.3125rem;
    font-size: 0.6875rem;
    cursor: pointer;
 }
/** внесение баланса **/
.calendar_jobs .tpo_balance_user, .tpo_svodnaya .tpo_balance_user { 
    width: 13.75rem;
 }
.calendar_jobs .balance_prepass_column, .tpo_svodnaya .balance_prepass_column { 
    height: 3.125rem;
 }
.calendar_jobs .uk-slider-items .balance_prepass_column { 
    text-transform: uppercase;
    color: var(--color-primary);
    padding: 0.75rem;
    box-sizing: border-box;
    font-size: 0.9375rem;
    font-weight: 800;
    letter-spacing: 1px;
    padding-left: 2.25rem;
        margin-top: -0.25rem;
    margin-bottom: 0.25rem;
 }
.calendar_jobs .uk-slider-items .balance_prepass_column span.day_n { 
        font-size: 0.5625rem;
    display: block;
    margin-top: -0.3125rem;
    color: rgb(var(--color-primary-rgb) / 61.2%);
 }
.calendar_jobs .balance_column .balance_name_user, .tpo_svodnaya .balance_column .balance_name_user { 
position: relative;
    background: rgb(255 255 255 / 20%);
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 2.8125rem;
    border-bottom: 1px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
 }
.calendar_jobs .balance_column .balance_name_user img, .tpo_svodnaya .balance_column .balance_name_user img { 
    width: 2.1875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 100%;
    border: 0.1875rem solid rgb(255 255 255 / 18%);
    height: auto;
    aspect-ratio: 1;
 }
.calendar_jobs .balance_column .balance_name_user .name, .tpo_svodnaya .balance_column .balance_name_user .name { 
    font-size: 0.875rem;
    position: absolute;
    top: 0.375rem;
    left: 3.3125rem;
    font-weight: 600;
    color: var(--color-primary);
 }
.calendar_jobs .balance_column .balance_name_user .dss , .tpo_svodnaya .balance_column .balance_name_user .dss { 
    font-size: 0.75rem;
    position: absolute;
    top: 1.4375rem;
    left: 3.25rem;
    color: #00000096;
    max-width: 10.4375rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user { 
    background: rgb(34 60 80 / 3%);
    display: flex;
    transition: 0.3s ease-out;
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in { 
    width: 1.875rem;
    margin-left: 0.125rem;
    cursor: pointer;
    position: relative;
    z-index: 1;
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in .n_oo { 
background: rgb(34 60 80 / 20%);
    text-align: center;
    font-size: 0.6875rem;
    height: 1.0625rem;
    line-height: 1rem;
    color: var(--color-primary);
    font-weight: 700;
     transition: 0.3s ease-out;
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in:hover .n_oo { 
        background: var(--color-success-alt2);
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in .c_oo { 
    background: #daeeef;
    text-align: center;
    font-size: 0.6875rem;
    height: 1.0625rem;
    line-height: 1.1875rem;
    color: var(--color-primary);
    font-weight: 700;
 }
.insert_balance { 
    background: var(--color-white);
    z-index: 10;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    box-sizing: border-box;
    left: 0;
    border-left: 0.3125rem solid var(--color-success-alt2);
 }
.insert_balance .title_oo { 
    padding: 0.3125rem 0.625rem;
    font-size: 0.5625rem;
    color: var(--color-primary);
    position: absolute;
    font-weight: 600;
    top: -0.25rem;
    left: 0px;
 }
.insert_balance .title_oo span { 
    
 }
.insert_balance .uk-close { 
    color: #ffffff94;
    transition: 0.1s ease-in-out;
    transition-property: color, opacity;
    position: absolute;
    top: 0.9375rem;
    background: #f55321;
    right: 0.4375rem;
    border: 0.125rem solid #f55321;
    padding: 0.1875rem;
    width: 1.5625rem;
    height: 1.5625rem;
    border-radius: 100%;
 }
.insert_balance .uk-close svg { 
    width: 0.6875rem;
 }
.insert_balance .rec svg { 
    width: 0.9375rem;
 }
.form_insert_oo { 
    display: flex;
    padding: 1.1875rem 0.625rem 0px;
        gap: 0.625rem;
 }
.form_insert_oo .input_fact, .form_insert_oo .input_oo, .form_insert_oo .rec { 
    width: 33%;
    box-sizing: border-box;
    height: 1.1875rem;
 }
.form_insert_oo .input_fact { 
    border: 0px solid var(--color-primary-border);
    border-bottom: 0.125rem solid var(--color-primary-border);
    text-align: center;
    box-sizing: border-box;
    color: var(--color-primary);
    position: relative;
    z-index: 10;
 }
.form_insert_oo .input_oo { 
background: rgb(34 60 80 / 20%);
    text-align: center;
    color: var(--color-primary);
    position: relative;
    line-height: 1.125rem;
    font-size: 0.875rem;
    font-weight: 700;
    margin-left: 0px;
    width: calc(33% - 0.625rem);
 }
.insert_balance .rec { 
    background: var(--color-success-alt2);
    position: absolute;
    color: var(--color-white);
    transition: 0.1s ease-in-out;
    transition-property: color, opacity;
    border: 0.125rem solid var(--color-success-alt2);
    padding: 0;
    line-height: 1.1875rem;
    text-align: center;
    width: 1.5625rem;
    box-sizing: border-box;
    height: 1.5625rem;
    border-radius: 100%;
    cursor: pointer;
    right: 2.1875rem;
    top: 0.9375rem;
 }
.insert_balance .rec:before { 
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    background: #ccc0;
    left: 0;
    top: 0;
    z-index: 1;
 }
.n_oo_pluss { 
    background: rgb(var(--color-accent-rgb) / 0%);
    margin-top: 0.125rem;
    height: 1.875rem;
    min-width: 1.875rem;
    line-height: 1.5rem;
    border-radius: 100%;
    text-align: center;
    font-size: 2.1875rem;
    color: var(--color-primary);
    cursor: pointer;
     transition: 0.3s ease-out;
 }
.grop_oo_in:has(.n_oo_pluss) { 
    margin-right:0.625rem;
 }
.n_oo_pluss:hover { 
 background: var(--color-primary); 
 color:var(--color-white);

 }
.balance_name_user.converce { 
   background: rgb(var(--color-success-rgb) / 32.9%)!important;  
 }
.form_insert_oo .input_oo:has(div) { 
background: var(--color-success-alt2);
cursor: pointer;
 transition: 0.3s ease-out;
 }
.form_insert_oo .input_oo:has(div):hover { 
background: #8dc654;
 }
.balance_name_user:has(.chek_numer_oo) { 
z-index:30;    

 }
.input_oo.data_nuoo .chek_numer_oo { 
    left: 4.0625rem;
 }
.balance_column.biget .balance_name_user:nth-last-child(-n+6) .input_oo.data_nuoo .chek_numer_oo { 
    bottom: -1.1875rem;
    top: auto;
 }
.balance_column.biget .balance_name_user:nth-last-child(-n+6) .input_oo.data_nuoo .chek_numer_oo:before { 
    top: auto;
    bottom: 0.8125rem;
 }
.balance_column.frme .balance_name_user:nth-last-child(-n+4) .input_oo.data_nuoo .chek_numer_oo { 
    bottom: -1.1875rem;
    top: auto;
 }
.balance_column.frme .balance_name_user:nth-last-child(-n+4) .input_oo.data_nuoo .chek_numer_oo:before { 
    top: auto;
    bottom: 0.8125rem;
 }
.calendar_jobs li.uk-active:last-child .input_oo.data_nuoo .chek_numer_oo { 
    left: auto;
    right: 4.0625rem;
 }
.calendar_jobs li.uk-active:last-child .input_oo.data_nuoo .chek_numer_oo:before { 
left: auto;
    right: -1rem;
    transform: rotate(225deg);
 }
.input_oo.data_nuoo .chek_numer_oo:before { 
    left: -1rem;
    z-index: -1;
    background: var(--color-white);
    top: 0.8125rem;
    transform: rotate(45deg);
    border-bottom: 1px solid var(--color-primary);
    border-left: 1px solid var(--color-primary);
 }
.balance_prepass_column .controller_jd { 
    width: 1.25rem;
    height: 1.25rem;
    position: absolute;
    background: #223c5033;
    top: 0.875rem;
    left: 0.5rem;
    border-radius: 100%;  
 }
.balance_prepass_column.active .controller_jd { 
        background: var(--color-success-alt2);
 }
.calendar_jobs .uk-slider.uk-slider-container { 
        padding-bottom: 6.25rem;
 }
/** навигация в тпо **/
.tpo_job_space .tpo_balance_user .namedata { 
    width: 100%;
 }
.tpo_job_space .tpo_balance_user .hed_block_main { 
    height: auto;
    box-sizing: border-box;
    position: relative;
    padding: 0;
    background: transparent;
    border-bottom: 0;
 }
.tpo_job_space .tpo_balance_user .hed_block_main ul { 
    padding-left: 0px;
    width: fit-content;
    margin: 0px 0px 0px auto;
    padding-right: 0.625rem;
 }
.tpo_block_complet_oo { 
    width: 12.5rem;
    padding: 0px 0.9375rem;
 }
/** левый блок **/
.cont_comlet .as_complet_tpo .sild_00,.cont_comlet .as_complet_tpo .sild_co { 
    width: 3.125rem;
    text-align: center;
    box-sizing: border-box;
    padding: 0.3125rem 0.625rem;
    line-height: 0.75rem;
    font-size: 0.75rem;
    margin-bottom: 0.1875rem;
 }
.cont_comlet .as_complet_tpo .sild_00, .cont_comlet .as_complet_tpo .sild_co { 
    padding: 1px 0.625rem;
    height: 0.9375rem;
    line-height: 0.75rem;
    font-size: 0.625rem;
 }
.cont_comlet .as_complet_tpo { 
    display: flex;
    gap: 0.1875rem;
 }
.cont_comlet .as_complet_tpo .sild_00 { 
    background: rgb(34 60 80 / 20%);
    color: var(--color-primary);
    font-weight: 700;
 }
.cont_comlet .as_complet_tpo .sild_co { 
    background: rgb(34 60 80 / 20%);
    color: var(--color-primary);
    font-weight: 700;    
 }
.cont_comlet .as_complet_tpo .sild_co.jobbet, .cont_comlet .as_complet_tpo .process span.jobbet { 
    background: #aadddd59;    
 }
.cont_comlet .as_complet_tpo .sild_co.complet, .cont_comlet .as_complet_tpo .process span.complet { 
     background: rgb(var(--color-success-rgb) / 58%);   
 }
.cont_comlet .as_complet_tpo .sild_co.maxcom, .cont_comlet .as_complet_tpo .process span.maxcom { 
     background: #ff000066;   
 }
.cont_comlet .as_complet_tpo .process { 
    width: calc(100% - 6.625rem);
    overflow: hidden;
    opacity: 0.6;
 }
.cont_comlet .as_complet_tpo .process span { 
    display: block;
    height: 0.9375rem;
    margin: 0px 0px;
 }
.balance_prepass_column.last span { 
    font-size: 0.9375rem;
    font-weight: 700;
    color: var(--color-primary);
    padding: 1.0625rem 0px 0px 0.875rem;
    display: block;
 }
.grop_oo_in.target { 
    border: 0.1875rem solid var(--color-primary);
    box-sizing: border-box;
    height: 2.4375rem;
    margin-top: -0.1875rem;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
 }
.tpo_svodnaya .column { 
    width: 2.1875rem;
    border-left: 1px solid var(--color-primary-border);
    text-align: center;
    font-size: 0.75rem;
    line-height: 2.0625rem;
    font-weight: 700;
    color: var(--color-primary);
 }
.tpo_svodnaya .column.totall { 
    width: 6.25rem;
    text-align: left;
 }
.tpo_svodnaya .column.totall .columb_data { 
    padding-left:0.9375rem;
 }
.tpo_svodnaya .column .columb_data { 
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 2.8125rem;
    position: relative;
    border-bottom: 1px solid var(--color-primary-border);
 }
.tpo_svodnaya .column .columb_data:last-child { 
  border-bottom: 0px solid var(--color-primary-border);  
 }
.tpo_svodnaya .balance_prepass_column { 
 border-bottom: 1px solid var(--color-primary-border);
 }
.tpo_svodnaya .column .columb_data:has(span) { 
    background: rgb(34 60 80 / 6%);
 }
/** настройки **/
.form_tpo, .adduser_tpo { 
     width: 62.5rem;
 }
.added_moute { 
    background: rgb(34 60 80 / 10%);
    margin-left: 0.9375rem;
    width: calc(100% - 0.9375rem);
    font-size: 0.9375rem;
    padding: 0.75rem 1.25rem;
    font-weight: 500;
    color: var(--color-primary);
 }
.add_user { 
    background: rgb(34 60 80 / 11%);
    height: 2.875rem;
    box-sizing: border-box;
    text-align: center;
    line-height: 2.6875rem;
    border-radius: 0.3125rem;
    border: 1px solid var(--color-primary-border);
    color: var(--color-primary);
    font-weight: 400;
    font-size: 0.875rem;
    cursor: pointer;  
    width: 100%;
 }
.add_user span { 
  margin-left: 0.1875rem;  
 }
.tpo_ndo_title { 
    font-size: 1.5625rem;
    padding: 1.875rem 0px 0.625rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
.form_tpo .uk-select,.form_tpo .uk-input, .adduser_tpo .uk-select, .adduser_tpo .uk-input, .uk-modal-body .uk-input { 
    border: 1px solid var(--color-primary-border);
    color: var(--color-primary);
    letter-spacing: 1px;
    font-weight: 400;
 }
.form_tpo .uk-form-label, .adduser_tpo .uk-form-label { 
    color: var(--color-primary);
    letter-spacing: 0.0313rem;
    font-size: 0.75rem; 
 }
.tpo_admin_interface.uk-subnav > * { 
    width: 20%;
    box-sizing: border-box;
 }
.tpo_admin_interface.uk-subnav-pill > * > :first-child { 
    padding: 0.3125rem 0.625rem;
    background: rgba(34, 60, 80, 0.2);
    color: var(--color-primary);
    text-align: center;
    display: block;
    font-size: 0.625rem;
    margin-bottom: 0.625rem;
 }
.tpo_admin_interface.uk-subnav-pill > .uk-active > a { 
    background-color: var(--color-primary);
    color: var(--color-white);
 }
.specialist_pm { 
    color: var(--color-success-dark);
    position: absolute;
    top: 0.625rem;
    right: 0.625rem;
    cursor: pointer;    
 }
.tpo_ndo_grupp .dellite { 
    background: url(../../media/images/TRASH_D.svg) center center no-repeat;
    width: 2.0625rem;
    background-size: contain;
    cursor: pointer;  
 }
.tpo_ndo_grupp .delite_oo .dellite { 
    background: url(../../media/images/TRASH_B.svg) center center no-repeat;
    background-size: contain;
 }
#specialist { 
    padding:3.125rem 0px;
 }
.T-Titles { 
    font-size: 0.875rem;
    font-weight: 300;
    color: var(--color-primary);
    padding: 0px 0px 1.875rem 0px;
    letter-spacing: 1px;
 }
.T-Titles span { 
    font-weight: 700;
 }
.block_tpo_balance .uk-search { 
       width: 87.5rem;
    position: relative;
 }
.block_tpo_balance .uk-search ul.uk-nav-sub { 
    padding: 0;
    list-style: none;
    position: absolute;
    background: var(--color-white);
    z-index: 10;
    margin: 0;
    margin-top: -0.0625rem;
    -webkit-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    -moz-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    padding: 0 0 1.875rem 0;
    z-index: 15;
 }
.uk-nav-sub li { 
    
 }
.block_tpo_balance .uk-search .pluss_tpo_list_search { 
    width: 60.75rem;
    box-sizing: border-box;
    padding-left: 2.5rem;
    position: relative;
 }
.block_tpo_balance .uk-search .searcparam { 
    display: flex;
    border-top: 1px solid var(--color-primary-border);
    padding: 0.3125rem 0px;
    font-size: 0.875rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 0.0313rem;
    width: 87.5rem;
    background: var(--color-white);
    transition: 0.3s ease-out;
 }
.block_tpo_balance .uk-search .searcparam:hover { 
        background: rgb(34 60 80 / 5%);
 }
.uk-search-default .uk-search-input { 
    border: 1px solid var(--color-primary);
 }
.block_tpo_balance .uk-search .tipe_nv { 
    font-size: 1rem;
    margin-top: -0.3125rem;
    height: 1.9375rem;
    margin-bottom: -0.3125rem;
    background: rgb(34 60 80 / 7%);
    width: 10.9375rem;
    box-sizing: border-box;
    padding: 0.1875rem 0.9375rem;
 }
.block_tpo_balance .uk-search .add_opp_search { 
    cursor: pointer;
    background: #fff0;
    border-radius: 100%;
    transition: 0.3s ease-out;
    padding: 0.25rem;
    text-align: center;
    position: absolute;
    left: 0.3125rem;
    top: -0.125rem;
 }
.block_tpo_balance .uk-search .add_opp_search:hover { 
    background: var(--color-accent);
 }
.block_tpo_balance .uk-search .drev { 
    width: 15.625rem;
    position: relative;
    box-sizing: border-box;
    padding-left: 2.1875rem;
 }
.block_tpo_balance .uk-search .drev span { 
    position: absolute;
    z-index: 1;
    left: 0.3125rem;
    color: var(--color-primary);
 }
.block_tpo_balance .uk-search .chag_serch { 
    text-transform: uppercase;
    font-size: 0.3125rem;
 }
.chek_numer_oo .uk-close { 
    color: var(--color-primary);
    transition: 0.1s ease-in-out;
    transition-property: color, opacity;
    border: 1px solid var(--color-primary);
    position: absolute;
    top: -1.0625rem;
    right: 0.625rem;
    background: var(--color-white);
    padding: 0.375rem;
    border-radius: 100%;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
 }
.columb_data.complet { 
    background: var(--color-success-alt2);
 }
.columb_data.more { 
    background: #f5532170;
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in .n_oo.qr { 
   background: #b183c6; 
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user .grop_oo_in .n_oo.np { 
   background: #add; 
 }
@media (min-width: 187.5rem) { 
.calendar_jobs .uk-child-width-1-6\@m > * {
    width: calc(100% * 1 / 10);
}
 }
@media (max-width: 187.4375rem) { 
.calendar_jobs .uk-child-width-1-6\@m > * {
    width: calc(100% * 1 / 5.001);
}
 }
#print_frame { display: none; }
/*!
 * Pikaday
 * Copyright © 2014 David Bushell | BSD & MIT license | https://dbushell.com/
 */

.pika-single { 
    z-index: 9999;
    display: block;
    position: relative;
    color: #333;
    background: var(--color-white);
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 }
/*
clear child float (pika-lendar), using the famous micro clearfix hack
http://nicolasgallagher.com/micro-clearfix-hack/
*/
.pika-single:before,
.pika-single:after { 
    content: " ";
    display: table;
 }
.pika-single:after {  clear: both  }
.pika-single.is-hidden { 
    display: none;
 }
.pika-single.is-bound { 
    position: absolute;
    box-shadow: 0 0.3125rem 0.9375rem -0.3125rem rgba(0,0,0,.5);
 }
.pika-lendar { 
    float: left;
    width: 15rem;
    margin: 0.5rem;
 }
.pika-title { 
    position: relative;
    text-align: center;
 }
.pika-label { 
    display: inline-block;
    position: relative;
    z-index: 9999;
    overflow: hidden;
    margin: 0;
    padding: 0.3125rem 0.1875rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: bold;
    background-color: var(--color-white);
 }
.pika-title select { 
    cursor: pointer;
    position: absolute;
    z-index: 9998;
    margin: 0;
    left: 0;
    top: 0.3125rem;
    opacity: 0;
 }
.pika-prev,
.pika-next { 
    display: block;
    cursor: pointer;
    position: relative;
    outline: none;
    border: 0;
    padding: 0;
    width: 1.25rem;
    height: 1.875rem;
    /* hide text using text-indent trick, using width value (it's enough) */
    text-indent: 1.25rem;
    white-space: nowrap;
    overflow: hidden;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
    opacity: .5;
 }
.pika-prev:hover,
.pika-next:hover { 
    opacity: 1;
 }
.pika-prev,
.is-rtl .pika-next { 
    float: left;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==');
 }
.pika-next,
.is-rtl .pika-prev { 
    float: right;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAU0lEQVR42u3VOwoAMAgE0dwfAnNjU26bYkBCFGwfiL9VVWoO+BJ4Gf3gtsEKKoFBNTCoCAYVwaAiGNQGMUHMkjGbgjk2mIONuXo0nC8XnCf1JXgArVIZAQh5TKYAAAAASUVORK5CYII=');
 }
.pika-prev.is-disabled,
.pika-next.is-disabled { 
    cursor: default;
    opacity: .2;
 }
.pika-select { 
    display: inline-block;
 }
.pika-table { 
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
 }
.pika-table th,
.pika-table td { 
    width: 14.285714285714286%;
    padding: 0;
 }
.pika-table th { 
    color: #999;
    font-size: 0.75rem;
    line-height: 1.5625rem;
    font-weight: bold;
    text-align: center;
 }
.pika-button { 
    cursor: pointer;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    border: 0;
    margin: 0;
    width: 100%;
    padding: 0.3125rem;
    color: #666;
    font-size: 0.75rem;
    line-height: 0.9375rem;
    text-align: center;
    background: #f5f5f5;
    height: initial;
 }
.pika-week { 
    font-size: 0.6875rem;
    color: #999;
 }
.is-today .pika-button { 
    color: #33aaff;
    font-weight: bold;
 }
.is-selected .pika-button,
.has-event .pika-button { 
    color: var(--color-white);
    font-weight: bold;
    background: #33aaff;
    box-shadow: inset 0 1px 0.1875rem #178fe5;
    border-radius: 0.1875rem;
 }
.has-event .pika-button { 
    background: #005da9;
    box-shadow: inset 0 1px 0.1875rem #0076c9;
 }
.is-disabled .pika-button,
.is-inrange .pika-button { 
    background: #D5E9F7;
 }
.is-startrange .pika-button { 
    color: var(--color-white);
    background: #6CB31D;
    box-shadow: none;
    border-radius: 0.1875rem;
 }
.qweek_see { 
    position:relative;
 }
.container_q_s.tpo_tpo_grupp { 
padding: 3.125rem 3.125rem 0px;
    width: 81.25rem;
    position: absolute;
    background: var(--color-white);
    border-bottom: 0.375rem solid var(--color-primary-border);  
        -webkit-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    -moz-box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
    box-shadow: 0px 2.4375rem 0.875rem -0.75rem rgba(34, 60, 80, 0.19);
 }
.container_q_s.tpo_tpo_grupp .tpo_block_grupp { 
    padding-bottom: 0px;
 }
.container_q_s.tpo_tpo_grupp .tpo_block_grupp  .block_o span { 
    top: 0.3125rem;
 }
.delite_this { 
    background: var(--color-primary);
    width: 2.625rem;
    padding: 0.625rem;
    border-radius: 100%;
    color: var(--color-white);
    position: absolute;
    bottom: -2.1875rem;
    font-size: 1.75rem;
    text-align: center;
    right: 1.125rem;
    cursor: pointer;
 }
.is-endrange .pika-button { 
    color: var(--color-white);
    background: #33aaff;
    box-shadow: none;
    border-radius: 0.1875rem;
 }
.is-disabled .pika-button { 
    pointer-events: none;
    cursor: default;
    color: #999;
    opacity: .3;
 }
.is-outside-current-month .pika-button { 
    color: #999;
    opacity: .3;
 }
.is-selection-disabled { 
    pointer-events: none;
    cursor: default;
 }
.empty_modell { 
    
 }
.empty_say_hello { 
    font-size: 1.25rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
    padding: 1.875rem 0px 1.25rem 8rem;
 }
.empty_say_text { 
    font-size: 1rem;
    color: var(--color-primary);
    font-weight: 700;
    padding: 0px 0px 1.25rem 8rem;
    box-sizing: border-box;
    width: 5rem; 
 }
.pika-button:hover,
.pika-row.pick-whole-week:hover .pika-button { 
    color: var(--color-white);
    background: #ff8000;
    box-shadow: none;
    border-radius: 0.1875rem;
 }
/* styling for abbr */
.pika-table abbr { 
    border-bottom: none;
    cursor: help;
 }
.in_deates .uk-margin { 
    margin-bottom: 0px;
 }
.block_qwick_see { 
width: 11.25rem;
    margin-right: -9.375rem;
    display: inline-block;
 }
.qw_see_ntpo { 
    width: 2.5rem;
    height: 2.5rem;
    display: block;
    color: var(--color-primary);
    margin: 0px 0.3125rem 0.3125rem 0px;
    text-align: center;
    line-height: 2.5rem;
    font-weight: 700;
    float: left;
    background: rgba(34, 60, 80, 0.2);
    cursor: pointer;
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user { 
    padding-left: 2.375rem;
 }
.calendar_jobs .uk-slider-items .balance_column .balance_name_user:has(.n_oo_pluss) { 
    padding-left: 0px;
 }
.tpo_job_space .sistem_mode { 
    background: var(--color-white);
    width: 18.75rem;
    height: auto;
    padding: 1.875rem;
    position: fixed;
    right: 1.875rem;
    bottom: 1.875rem;
    border: 1px solid var(--color-primary-border);
    z-index:100;
 }
.sistem_title { 
    font-size: 1.125rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
    padding-bottom: 0.9375rem;
 }
.sistem_text { 
        font-size: 0.625rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 500;
    padding-bottom: 0.9375rem;
 }
.switch_construct, .closser_m { 
    background: var(--color-primary);
    padding: 0.375rem 1.25rem;
    width: fit-content;
    text-transform: uppercase !important;
    color: var(--color-white);
    cursor: pointer;
 }
.gett_back { 
    
 }
.insert_balance .chek_numer_oo .numoo.compleet_trigger { 
    background: #dbdbdb;
    color: var(--color-primary);
 }
.insert_balance .chek_numer_oo .numoo.redd_trigger { 
        background: #F44336;
 }
.block_f .uk-tooltip.uk-active { 
    display:none!important;
 }
.gett_back a { 
    background: var(--color-primary);
    display: block;
    position: absolute;
    font-size: 0.75rem;
    height: 1.875rem;
    width: 1.875rem;
    text-align: center;
    color: var(--color-white);
    border-radius: 100%;
    top: 0.625rem;
    line-height: 1.6875rem;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    border-radius: 100%;
    border: 0.125rem solid rgb(255 255 255 / 18%);
    transition: 0.3s ease-out;
 }
.gett_back a:hover { 
    text-decoration:none;
     background: #7692a9;
 }
.cwenty_ststus { 
background: rgb(255 255 255);
    padding: 0px;
    font-size: 1.3125rem;
    font-weight: 200;
    width: calc(100% + 6.25rem);
    height: 100%;
    position: absolute;
    min-height: calc(100vh - 18.75rem);
    z-index: 2;
    top: -1.1875rem;
 }
.cwenty_ststus:before { 
    content: "";
    width: 31.25rem;
    z-index: 1;
    height: 31.25rem;
    display: block;
    position: absolute;
    background-size: 31.25rem 31.25rem;
    background-image: url(/media/images/REV.svg);
    top: -9.375rem;
    left: -9.375rem;
    animation: 3s linear 0s normal none infinite running rot;
    -webkit-animation: 3s linear 0s normal none infinite running rot;
 }
.not_clickk { 
    background: var(--color-neutral);
    font-size: 0.875rem;
    color: var(--color-primary);
    font-weight: 800;
    width: 3.125rem;
    text-align: center;
 }
.cwenty_ststus_title { 
    font-size: 1.5625rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
    position: relative;
    z-index: 1;
 }
.tpo_space:has(.cwenty_ststus) .tpo_ndo_grupp { 
    opacity: 0;
 }
.tpo_ndo_grupp { 
     opacity: 1;
    transition: 0.5s ease-out;
 }
.tpo_tpo_grupp:has(.addvizer) .delite_oo { 
    display:flex;
 }
.tpo_tpo_grupp .delite_oo { 
    display:none;
 }
.datefixx { 
    position: relative;
 }
.datefixx .fixed.active.uk-sticky { 
    
 }
.notseriasles { 
    
 }
.balance_name_user:has(.n_oo) .simmetric_data_target { 
    display:none;
 }
.simmetric_data_target { 
text-transform: uppercase;
    color: rgb(var(--color-primary-rgb) / 16.9%);
    padding: 0;
    box-sizing: border-box;
    font-size: 1.25rem;
    font-weight: 800;
    position: absolute;
    letter-spacing: 1px;
    right: 0.5rem;
    z-index: 0;
    bottom: 0px;
    opacity: 0;
    transition: 0.3s ease-out;
 }
.datefixx:hover .simmetric_data_target { 
   opacity: 1; 
 }
.cont_comlet:has(.as_complet_tpo:nth-child(30) ) .as_complet_tpo { 
    display: flex;
    gap: 0.1875rem;
    width: 6.25rem;
    float: left;
 }
.add_opp_search:before { 
    content: "";
    background: #ccc0;
    width: 1.75rem;
    height: 1.75rem;
    top: 0px;
    left: 0px;
    position: absolute;
 }
.add_construct.uk-icon,
.add_g_tpo.uk-icon { 
    padding-left: 0.625rem;
 }
.add_construct:before { 
       content: "";
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    z-index: 10;
 }
.uk-nav-sub li.add .addnevtpo { 
    position: relative; 
 }
.uk-nav-sub li.add .addnevtpo:before { 
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1; 
 }
